kind: ConfigMap
apiVersion: v1
metadata:
  name: education-api
data:
  ES_HOST: "search-jobtech-opensearch-7zrtdhvq4feysy3peubhzsweai.eu-central-1.es.amazonaws.com"
  ES_EDUCATIONS_ALIAS: "educations-merged-enriched"
  ES_USE_SSL: "true"
  
